<?php
$i18n = array(
    'PLUGINNAME' => "Zasílání newsletterů",
    'EMAIL' => "E-mail",
    'NAME' => "Jméno",
    'SUBSCRIBE' => "Přihlásit k odběru",
    'UNSUBSCRIBE' => "Odhlásit z odběru",
    'WRONGEMAIL' => "Vložte validní e-mail",
    'ALREADYREGISTERED' => "Tento e-mail je již registrován",
    'CONFIRMEMAILSUBJECT' => "Potvrďte přihlášení k odběru",
    'CONFIRMEMAILTITLE' => "Potvrďte přihlášení k odběru novinek",
    'CONFIRMEMAILBODY1' => "Jste přihlášeni k odběru novinek s následujícími údaji:",
    'CONFIRMEMAILBODY2' => "Pokud chcete odebírat naše newslettery, zkontrolujte, zda jsou zadané informace správné! Pro potvrzení klepněte na následující odkaz:",
    'CONFIRMATIONSEND' => "E-mail s potvrzením byl zaslán na zadanou adresu",
    'SUBSCRIBESUCCES' => "Zadaná adresa je nyní zařazena do odběru novinek",
    'SUBSCRIBEFAIL' => "Nepodařilo se přidat e-mailovou adresu. Zkuste to znovu nebo nás kontaktujte.",
    'CONFIRMAGAIN' => "E-mail je již registrován, ale nebyl zatím potvrzen. Požadavek o potvrzení byl znovu odeslán",
    'MANAGESUBSCRIBERS' => "Správa odběratelů newsletterů",
    'MANAGELETTERS' => "Správa newsletterů",
    'EDITLETTER' => "Upravit newsletter",
    'SETTINGS' => "Nastavení newsletterů",
    'SMTPSETTINGS' => "nastavení SMTP",
    'CONFIRMATIONNOTFOUND' => "Potvrzovací kód nenalezen",
    'EMAILNOTFOUND' => "E-mail nenalezen",
    'UNSUBSCRIBESUCCES' => "E-mail byl odebrán z odběru novinek",
    'LETTERTITLE' => "Titulek newsletteru",
    'ALREADYSEND' => "Již odesláno",
    'NEWLETTER' => "Vytvořit nový newsletter",
    'LETTERSAVED' => "Newsletter uložen",
    'LETTERSAVEFAIL' => "Newsletter se nepovedlo uložit",
    'SENDFAIL' => "Chyba rozeslání newsletteru odběratelům",
    'SENDSUCCESS' => "Newsletter byl rozeslán odběratelům",
    'TESTSEND' => "Zkušebně odeslat administrátorovi",
    'SEND' => "Rozeslat newsletter odběratelům",
    'VIEWLETTER' => "Zobrazit a rozeslat",
    'SENDWARNING' => "Opravdu si přejete rozeslat tento newsletter všem odběratelům?",
    'SENDFAILADMIN' => "Chyba odeslání newsletteru na",
    'SENDSUCCESSADMIN' => "Newsletter odeslán na",
    'SENDERNAME' => "Jméno odesílatele",
    'SENDEREMAIL' => "E-mail odesílatele",
    'SAVE_SETTINGS' => "Uložit nastavení",
    'SETTINGSFILE_NOTFOUND' => "Soubor s nastavením nenalezen",
    'SAVESUCCESS' => "Provedené změny byly uloženy",
    'SAVEFAIL' => "Změny se nepovedlo uložit",
    'SAVELETTER' => "Uložit newsletter",
    'TEMPLATESETTINGS' => "Nastavení šablony",
    'TEMPLATEHEADER' => "Hlavička šablony",
    'TEMPLATEFOOTER' => "Patička šablony",
    'STATUS' => "Status",
    'SMTPSERVER' => "SMTP server",
    'SMTPPORT' => "SMTP port",
    'SMTPAUTH' => "Povolit SMTP účet odesílatele <b style=\"font-weight:100\"> - použít následující nastavení:</b>",
    'SMTPSECURE' => "SMTP šifrování (SSL nebo TLS)",
    'SMTPAUTHNAME' => "SMTP login",
    'SMTPAUTHPW' => "SMTP heslo",
    'DELETESUCCES' => "Newsletter korektně odstraněn",
    'DELETEFAIL' => "Newsletter se nepovedlo odstranit",
    'CREATEDNEWFILE' => "Datafile nenalezen. Nový datafile je vytvořen pro:",
    'COULDNOTCREATEFILE' => "Datafile nenalezen. Nepovedlo se vytvořit nový datafile pro:",
    'NEWSLETTERARCHIVE' => "Zobrazit newslettery",
    'SELECTNEWSLETTER' => "Vybrat newsletter",
    'NOLETTERSELECTED' => "Nebyl vybrán žádný newsletter",
    'SELECTNEWSLETTERFROMLIST' => "Vyberte newsletter z nabídky",
    'USESITEMAIL' => "Použijte hlavní e-mail těchto stránek pro odeslání administrátorovi.",
    'SITEMAILNOTFOUND' => "Nepovedlo se najít e-mailovou adresu administrátora",
    'BUTTONSENDHIDE' => "Rozeslání odběratelům již bylo provedeno.",
    'REQUIREDFIELDS' => "Položky označené * jsou povinné.",
    'IMPORTCSV' => "Import z CSV",
    'OR' => "nebo",
    'IMPORT' => "Import",
    'BROWSE' => "Procházet server",
    'TH_CSV_DESC' => "Vyberte sloupce obsahující jméno a e-mail.",
    'TH_COLUMN' => "Sloupec",
    'TH_DATAFIRSTROW' => "První řádek dat",
    'TH_DATASECONDROW' => "Druhý řádek dat",
    'TH_ISNAME' => "Jméno",
    'TH_ISEMAIL' => "E-mail",
    'IMPORTFILE_PROBLEM' => "Při čtení souboru nastala chyba."
);